{
    /* $Header: /Network/Source/CVS/OmniGroup/Frameworks/OmniHTML/CustomInfo.plist,v 1.17 1999/07/20 13:01:23 kc Exp $ */

    OFSoftwareVersion = 1999C;
    OFRegistrations = {
        OFUserDefaults = {
            defaultsDictionary = {
                /* OHDownloader */

                OHDownloadDirectory = "~/Library/OmniWeb/Downloads";
                "OWTask-Downloading files-priority" = 1200;
                "OWTask-Downloading files-maximumSimultaneousThreadsInGroup" = 6;

		/* OHTextBuilder */

                OHFixedPitchFont = Courier;
                OHNormalFont = "Times-Roman";
                OHTitleFont = "Times-Bold";
                OHFixedPitchFontSize = 10;
                OHNormalFontSize = 12;
                OHTitleFontSize = 12;

                OHUnderlineAnchors = YES;
                OHIncrementalDisplay = YES;
                OHWaitForImages = YES;
                OHWaitForImagesTime = 15.0;

                /* OHColorPalette */

                OHBackgroundColor = "1 1 1";
                OHTextColor = "0 0 0";
                OHLinkColor = "0 0.2 0.46666";
                OHCachedLinkColor = "0 0.26666 0.06666";
                OHHighlightedAnchorColor = ".1 .6 .12";

                OHAlwaysUsePreferenceColors = NO;

                /* OHImageCell */

                OHImageCellBorderColor = "0 0 0";

                /* OHInlineImageCell */

                OHAutoFetchInlineImages = YES;

                /* OHHTMLView */

                OHLinkToolTipDisabled = NO;
                OHBackgroundImagesDisabled = NO;
                OHBackgroundImagePrintingDisabled = YES;
                OHAntialiasText = NO;

                /* OHTableBuilder */

                OHShuffleImplicitTableCells = YES;

                /* OHHTMLDisplayProcessor (Applet) */

                OHAppletsDisabled = NO;
                OHAppletsRunAutomatically = NO;

            };
        };
        OHInlineImageCell = {
            internalIcons = {
                /* Thanks a LOT, Netscape... */
                "/mc-icons/image.gif" = "smallImage";
                "/mc-icons/sound.gif" = "smallSND";
                "/mc-icons/movie.gif" = "smallMovie";
                "/mc-icons/binary.gif" = "smallPackage";
                "/mc-icons/text.gif" = "smallFile";
                "/mc-icons/menu.gif" = "smallFile";
                "/mc-icons/unknown.gif" = "smallFile";
                "internal-gopher-binary" = "smallPackage";
                "internal-gopher-image" = "smallImage";
                "internal-gopher-index" = "smallSearch";
                "internal-gopher-menu" = "smallFile";
                "internal-gopher-movie" = "smallMovie";
                "internal-gopher-sound" = "smallSND";
                "internal-gopher-telnet" = "smallProgram";
                "internal-gopher-text" = "smallFile";
                "internal-gopher-unknown" = "smallFile";
                "internal-icon-baddata" = "smallBroken";
                "internal-icon-delayed" = "smallBroken";
                "internal-icon-embed" = "smallFile";
                "internal-icon-insecure" = "smallFile";
                "internal-icon-notfound" = "smallBroken";
                "internal-news-catchup-group" = "smallFile";
                "internal-news-catchup-thread" = "smallFile";
                "internal-news-followup" = "smallFile";
                "internal-news-followup-and-reply" = "smallFile";
                "internal-news-go-to-newsrc" = "smallFile";
                "internal-news-newsgroup" = "smallFile";
                "internal-news-newsgroups" = "smallFile";
                "internal-news-next-article" = "smallFile";
                "internal-news-next-article-gray" = "smallFile";
                "internal-news-next-thread" = "smallFile";
                "internal-news-next-thread-gray" = "smallFile";
                "internal-news-post" = "smallFile";
                "internal-news-prev-article" = "smallFile";
                "internal-news-prev-article-gray" = "smallFile";
                "internal-news-prev-thread" = "smallFile";
                "internal-news-prev-thread-gray" = "smallFile";
                "internal-news-reply" = "smallFile";
                "internal-news-rtn-to-group" = "smallFile";
                "internal-news-show-all-articles" = "smallFile";
                "internal-news-show-unread-articles" = "smallFile";
                "internal-news-subscribe" = "smallFile";
                "internal-news-unsubscribe" = "smallFile";
            };
        };
    };
}
